Bug 19854 - segfault on table creation
Summary: segfault on table creation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnotepad+   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-26 12:28 UTC by Harald Hoyer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-26 15:07:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2000-10-26 12:28:11 UTC
Try to create a table with Menu HTML/Tables/New Table

Comment 1 Owen Taylor 2001-01-17 18:35:53 UTC
Seems to work fine with version 1.3.3 in powertools. (gnotepad+
was moved to powertools after 7.0)


Note You need to log in before you can comment on or make changes to this bug.